<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f04afdc9d0ae128cfb8d1e42f5e6b951">
  <dict>
    <!--2024-05-31 14:42:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:42:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
